<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <PublicApi>
    <CourseManagement routePrefix="coursemanagement" version="1.0" xdt:Transform="Insert" />
  </PublicApi>
</Config>